holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Monaco
  MC:
    names:
      fr: Monaco
      en: Monaco
    dayoff: sunday
    langs:
      - fr
    zones:
      - Europe/Monaco
    days:
      01-01:
        _name: 01-01
      01-27 and if sunday then next monday:
        substitute: true
        name:
          en: Saint Devota's Day
          fr: Sainte Dévote
      easter -2:
        _name: easter -2
        type: observance
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
        name:
          fr: 1er mai
      easter 39:
        _name: easter 39
      easter 50:
        _name: easter 50
      easter 60:
        _name: easter 60
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-19 and if sunday then next monday:
        substitute: true
        name:
          en: H.S.H. the Sovereign Prince's Day
          fr: La Fête du Prince
      12-08:
        _name: 12-08
      12-25 and if sunday then next monday:
        substitute: true
        _name: 12-25

